SPN_IMX582SPN_LUXVISIONS=/odm/etc/camera/mmi/pdaf/imx582/
SPN_IMX582SPN_SUNNY=/odm/etc/camera/mmi/pdaf/imx582/
SPN_IMX582SPN_OFILM=/odm/etc/camera/mmi/pdaf/imx582/
SPN_IMX582SPN_FOXCONN=/odm/etc/camera/mmi/pdaf/imx582/
SPN_IMX586SPN_LUXVISIONS=/odm/etc/camera/mmi/pdaf/imx586/
SPN_IMX586SPN_SUNNY=/odm/etc/camera/mmi/pdaf/imx586/
SPN_IMX586SPN_OFILM=/odm/etc/camera/mmi/pdaf/imx586/
SPN_IMX586SPN_FOXCONN=/odm/etc/camera/mmi/pdaf/imx586/
